name = "EMI Enchanting"
filename = "emi_enchanting-0.1.2+1.20.1+forge.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/wbWoo11W/versions/s8VlWyjj/emi_enchanting-0.1.2%2B1.20.1%2Bforge.jar"
hash-format = "sha1"
hash = "0374c5c3eb4dd361f89388cda84744dc70ae638d"

[option]
optional = true
default = false
description = "EMI Plugin that gives basic enchantment information; valid items, exlcusions, etc."

[update]
[update.modrinth]
mod-id = "wbWoo11W"
version = "s8VlWyjj"
